


  const getData = (state, key, funk) => {
  //debugger
    if(state.promiseRed[key] && state.promiseRed[key].payload) {
        return state.promiseRed[key].payload.data[funk]
    }
  
    return [];
  };

  export default getData;